 
<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[<Font Color="#ffffff">Skill Check</Font>]]></P1>
		<P2 _x="90" _y="62" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
		
	</Content>
	

	<Choices>
		<Choice id="Choice1" Value="False"><![CDATA[opt]]></Choice>
		<Choice id="Choice2" Value="False"><![CDATA[sys]]></Choice>
		<Choice id="Choice3" Value="False"><![CDATA[cno]]></Choice>
		<Choice id="Choice4" Value="True"><![CDATA[cnd]]></Choice>
	</Choices>

	<Constants>
		<GlobalValues Attempts="2"></GlobalValues>
		<!-- If u pass "FCheckType=UnLimited"; the no of chaces would be as per the parameter-->
		<Question><![CDATA[What is the default DNIS Table extension?]]></Question>
		<Instruction Ypos="290" SubmitBtnYpos="330"><![CDATA[]]></Instruction>
		<ChoicesValues>
			<Position StartX="95" StartY="210" Dy="5" textWidth="350"></Position>
			<MovieList>
				<Movie id="mcOptions"></Movie>
			</MovieList>
		</ChoicesValues>
	</Constants>
	<Content id="" Class="Transcript" DefaultType="Transcript">
							<P1><![CDATA[]]></P1>
	</Content>
	
		
</Contents>

	
